Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 1 voto(i) - 3 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Aggiornamenti
#1
Salve a tutti! volendo controllare periodicamente gli aggiornamenti per Ubuntu ho notato questo messaggio di errore

W:GPG error: http://ppa.launchpad.net hardy Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 179E99D24515F634, W:Failed to fetch bzip2:/var/lib/apt/lists/partial/it.archive.ubuntu.com_ubuntu_dists_precise-updates_universe_source_Sources Hash Sum mismatch
, E:Some index files failed to download. They have been ignored, or old ones used instead.


a cosa può essere dovuto? Come posso risolvere il problema?

Saluti e buone vacanze

Urss94
Cita messaggio
#2
Te lo fa sempre ?
Cita messaggio
#3
No solo oggi è successo.....
Cita messaggio
#4
Cosa strana: W:GPG error: http://ppa.launchpad.net hardy Release:
Hardy release è ubuntu 8.04, hai installato qualcosa ?
Cita messaggio
#5
(20-06-2012, 11:45 )urss94 Ha scritto: Salve a tutti! volendo controllare periodicamente gli aggiornamenti per Ubuntu ho notato questo messaggio di errore

W:GPG error: http://ppa.launchpad.net hardy Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 179E99D24515F634, W:Failed to fetch bzip2:/var/lib/apt/lists/partial/it.archive.ubuntu.com_ubuntu_dists_precise-updates_universe_source_Sources Hash Sum mismatch
, E:Some index files failed to download. They have been ignored, or old ones used instead.


a cosa può essere dovuto? Come posso risolvere il problema?

Saluti e buone vacanze

Urss94

#Dopo aver reinstallato i Repository se dovessimo riscontrare nel terminale un'errore di chiave non autenticata lanciare

sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com CHIAVE

#sostituendo alla dicitura CHIAVE il numero della chiave pubblica che compare nell'errore.

#Infine controllare che l'inserimento della chiave sia avvenuto correttamente, digitando il seguente comando in una finestra di terminale:

sudo apt-get update

Quindi in questo caso il comando sarà :
Codice:
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 179E99D24515F634

Codice:
sudo apt-get update

Considera anche che potrebbe essere un'errore momentaneo del repo (magari in aggiornamento) in quest'ultimo caso nel giro di 1/2 giorni dovrebbe tornare tutto a posto....Quindi se dopo aver digitato i comandi di cui sopra dovesse darti ancora l'errore io attenderei qualche giorno e riproverei (la settimana passata me lo ha fatto l'aggiornamento dei repo di google il giorno dopo è tornato tutto a posto)
Cita messaggio
#6
fatto ma adesso mi si presenta questo errore


Viene ignorato il file "getdeb.list.bck" nella directory "/etc/apt/sources.list.d/" poiché ha un'estensione non validaViene ignorato il file "getdeb.list.bck" nella directory "/etc/apt/sources.list.d/" poiché ha un'estensione non validaViene ignorato il file "getdeb.list.bck" nella directory "/etc/apt/sources.list.d/" poiché ha un'estensione non validaImpossibile recuperare http://security.ubuntu.com/ubuntu/dists/...elease.gpg Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/pr...elease.gpg Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...ce/Sources Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/pr...ce/Sources Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/pr...4/Packages Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/pr...6/Packages Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...ce/Sources Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...ce/Sources Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...ce/Sources Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...4/Packages Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...4/Packages Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...4/Packages Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...4/Packages Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...6/Packages Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...6/Packages Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...6/Packages Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/pr...tion-it_IT Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/pr...slation-it Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/pr...slation-en Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...6/Packages Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...tion-it_IT Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...slation-it Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...slation-en Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...tion-it_IT Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...slation-it Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...slation-en Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...tion-it_IT Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...slation-it Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...slation-en Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...tion-it_IT Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...slation-it Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/...slation-en Impossibile connettersi a security.ubuntu.com:http:
Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.

come risolvo il problema ?
Cita messaggio
#7
(21-06-2012, 10:04 )urss94 Ha scritto: fatto ma adesso mi si presenta questo errore


Codice:
Viene ignorato il file "getdeb.list.bck" nella directory "/etc/apt/sources.list.d/" poiché ha un'estensione non validaViene ignorato il file "getdeb.list.bck" nella directory "/etc/apt/sources.list.d/" poiché ha un'estensione non validaViene ignorato il file "getdeb.list.bck" nella directory "/etc/apt/sources.list.d/" poiché ha un'estensione non validaImpossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/Release.gpg  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/precise/Release.gpg  Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/main/source/Sources  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/precise/main/source/Sources  Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/precise/main/binary-amd64/Packages  Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/precise/main/binary-i386/Packages  Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/restricted/source/Sources  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/universe/source/Sources  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/multiverse/source/Sources  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/main/binary-amd64/Packages  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/restricted/binary-amd64/Packages  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/universe/binary-amd64/Packages  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/multiverse/binary-amd64/Packages  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/main/binary-i386/Packages  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/restricted/binary-i386/Packages  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/universe/binary-i386/Packages  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/precise/main/i18n/Translation-it_IT  Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/precise/main/i18n/Translation-it  Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://extras.ubuntu.com/ubuntu/dists/precise/main/i18n/Translation-en  Impossibile connettersi a extras.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/multiverse/binary-i386/Packages  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/main/i18n/Translation-it_IT  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/main/i18n/Translation-it  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/main/i18n/Translation-en  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/multiverse/i18n/Translation-it_IT  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/multiverse/i18n/Translation-it  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/multiverse/i18n/Translation-en  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/restricted/i18n/Translation-it_IT  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/restricted/i18n/Translation-it  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/restricted/i18n/Translation-en  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/universe/i18n/Translation-it_IT  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/universe/i18n/Translation-it  Impossibile connettersi a security.ubuntu.com:http:
Impossibile recuperare http://security.ubuntu.com/ubuntu/dists/precise-security/universe/i18n/Translation-en  Impossibile connettersi a security.ubuntu.com:http:
Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.

come risolvo il problema ?

ma la connessione internet è attiva? Sembra il classico errore di quando manca la connessione.....

Puoi verificare per favore?

I repo di getdeb hanno un'estensione errata bisogna che li prendi direttamente dal sito getdeb repository
Cita messaggio
#8
si è attiva e funziona allla grande......
Cita messaggio
#9
(21-06-2012, 11:15 )urss94 Ha scritto: si è attiva e funziona allla grande......

Hardy è ormai fuori supporto, ci saranno aggiornamenti solamente per l'edizione server.

Se usi una release fuori supporto non vi saranno aggiornamenti per tale versione, quindi gli errori sopra citati sono da imputare al tentativo di aggiornamento che ti ho fatto fare con sudo apt-get update, ora o tieni questa versione senza effettuare aggiornamenti oppure passi alla LTS 10.04 che mantiene Gnome 2 ed è ancora supportata
Cita messaggio
#10
no, io uso la 12.04 Plus 9 remix 64 bit.... (vorrei solo vedere se c sono aggiornamenti disponibili giornalmente...)
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)